View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000475aMuleMiscpublic2005-06-10 18:372008-07-14 14:55
Reporterjacob000 
Assigned Token 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.0 
Target VersionFixed in Version 
Summary0000475: [Mac] Link Handler fails if link is too long
DescriptionIf the link pasted into the Link Handler is so long that it is wrapped to 2 lines, aMule won't accept it as a valid ed2k link.
Additional InformationPasting the link with a smaller font size (so it fits on one line) helps, so the problem is the line wrapping, not the link.

BTW: The Link Handler looks like a Drop-Down, but it really is a Rich Text Edit. So the Drop-Down Button should be a Scroll Bar instead...
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001130)
blkadder (reporter)
2005-07-14 22:32

i found this problem when pasting into the field in the search tab. pasting the same link in the transfers fields works.
(0002876)
Wuischke (manager)
2008-07-14 14:55

Recently resolved.

- Issue History
Date Modified Username Field Change
2005-06-10 18:37 jacob000 New Issue
2005-06-11 15:25 Kry Status new => assigned
2005-06-11 15:25 Kry Assigned To => ken
2005-07-14 22:32 blkadder Note Added: 0001130
2008-07-14 14:55 Wuischke Status assigned => resolved
2008-07-14 14:55 Wuischke Resolution open => fixed
2008-07-14 14:55 Wuischke Note Added: 0002876


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker